/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
/* Subscribe Email */
.mc4wp-form-fields .subscribe-inner-form {
  position: relative;
}

.mc4wp-form-fields .subscribe-inner-form input[type=email] {
  height: 46px;
  width: 100%;
  background: transparent;
  color: #b1b0b0;
  border-color: rgba(255, 255, 255, 0.1);
  padding-right: 56px;
}

.mc4wp-form-fields .subscribe-inner-form input[type=email]::placeholder {
  color: #b1b0b0;
}

.mc4wp-form-fields .subscribe-inner-form .subscribe-btn-icon {
  background: transparent;
  border: none;
  outline: none;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 46px;
  height: 100%;
  line-height: 44px;
  text-align: center;
  color: #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.mc4wp-form-fields .subscribe-inner-form .subscribe-btn-icon i {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

.mc4wp-form-fields .subscribe-inner-form .subscribe-btn-icon i:before {
  font-size: 16px;
}

/* Back To Top*/
#back-to-top {
  background: #9f9e9e;
  color: #fff;
  border: 0 none;
  cursor: pointer;
  width: 42px;
  height: 45px;
  line-height: 45px;
  opacity: 0;
  visibility: hidden;
  outline: medium none;
  position: fixed;
  right: 40px;
  bottom: -20px;
  text-align: center;
  text-decoration: none;
  transition: opacity 0.2s ease-out 0s;
  z-index: 1000;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
}

#back-to-top.show {
  opacity: 1;
  visibility: visible;
  bottom: 40px;
}

#back-to-top i {
  display: block;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

#back-to-top i:before {
  font-size: 17px;
}

/*--------------------------------------------------------------
  ## 404
  --------------------------------------------------------------*/
.error-404 {
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
  color: #fff;
  background: url('../images/gallery/1920x950.png') center center no-repeat;
  background-size: cover;
}

.error-404 .error-logo {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 80px;
}

.error-404 h1 {
  font-size: 180px;
  line-height: 1;
  font-weight: 200;
  color: #fff;
}

.error-404 h2 {
  font-size: 42px;
  line-height: 1;
  margin-bottom: 30px;
  color: #fff;
}

.error-404 .page-content {
  font-size: 18px;
  max-width: 455px;
  margin: auto;
}

.error-404 .page-content h1 {
  font-size: 180px;
  font-weight: 200;
}

.error-404 .page-content p {
  margin-bottom: 30px;
}

.error-404 .page-content form {
  margin: 10px 15px 30px 0;
  padding-top: 10px;
}

.error-404 .page-content form .search-field {
  background: transparent;
  color: #fff;
}

.error-404 .page-content form .search-field::placeholder {
  color: #fff;
}

.error-404 .page-content form button {
  color: #fff;
}

.error-404 .white-btn {
  display: inline-block;
  margin-top: 30px;
  padding: 13px 33px;
  background: #fff;
  color: #1a1a1a;
  font-size: 13px;
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.error-404 .white-btn:hover {
  background: #1a1a1a;
  color: #fff;
}

/* Custom HTML */
@media (min-width: 1230px) {
  .container {
    max-width: 1200px;
  }

  .container-big {
    max-width: 1540px;
  }

  .container-slider-5 {
    max-width: 1640px;
  }

  .container-large {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
  }
}

.no-padding {
  padding: 0 !important;
}

/* Custom Css Header HTML */
.octf-btn-cta {
  display: inline-flex;
  vertical-align: middle;
  position: relative;
}

.octf-cart {
  margin-right: 30px;
}

.octf-search {
  margin-right: 65px;
}

.octf-sidepanel {
  padding: 0 34px 0 33px;
  border-style: solid;
  border-width: 0 0 0 1px;
  border-color: rgba(255, 255, 255, .2);
}

.side-panel-block .gallery {
  padding-bottom: 30px;
}

.side-panel-wrap {
  padding-left: 35px;
  padding-right: 18px;
}

.side-panel-cinfo .panel-cinfo {
  list-style: none;
  padding-left: 0;
  margin-bottom: 3px;
}

.panel-cinfo li {
  color: #fff;
  padding-bottom: 14px;
  padding-top: 14px;
  line-height: 1;
}

.panel-cinfo li:first-child {
  padding-top: 0;
}

.panel-cinfo li:last-child {
  padding-bottom: 0;
}

.panel-cinfo li .panel-list-text {
  padding-left: 14px;
}

.panel-list-icon i:before {
  font-size: 18px;
}

.side-panel-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.side-panel-social li {
  display: inline-block;
}

.side-panel-social a {
  background-color: #2A2A2A;
  font-size: 14px;
  border: 1px solid rgba(255, 255, 255, .4);
  border-radius: 50%;
  padding: 7px;
  color: #fff;
  text-align: center;
  margin-right: 11px;
}

.side-panel-social a:hover {
  background-color: #444;
  border-color: #444;
}

.side-panel-social a i {
  width: 14px;
  height: 14px;
}

.pb-50 {
  padding-bottom: 50px;
}

/* Blog */
.audio-box iframe {
  border: none;
}

.owl-theme .owl-nav {
  margin-top: 0;
}

.owl-theme .owl-nav [class*='owl-'] {
  color: #1a1a1a;
  background-color: #fff;
  border-radius: 0;
  border: none;
  margin: 0;
  width: 60px;
  height: 60px;
}

.owl-theme .owl-nav [class*='owl-']:focus {
  outline: none;
  border: none;
}

.owl-theme .owl-nav [class*='owl-']:hover {
  color: #9f9e9e;
  background-color: #fff;
}

.owl-nav i:before {
  font-size: 18px;
}

.owl-theme .owl-nav .owl-prev,
.owl-theme .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.owl-theme .owl-nav .owl-next {
  left: auto;
  right: 0;
}

/* Footer */
.site-footer {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #1A1A1A;
  color: #A3A3A3;
}

.widget-footer ul {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

.widget-footer a {
  color: #A3A3A3;
  font-family: "Raleway", Sans-serif;
}

.widget-footer li {
  padding-bottom: 14px;
}

.widget-footer li:last-child {
  padding-bottom: 0;
}

.widget-footer .footer-social li {
  padding-bottom: 0;
}

.widget-footer a:hover {
  color: #fff;
}

.footer-logo {
  max-width: 155px;
  padding-bottom: 32px;
}

.footer-social {
  padding-top: 9px;
  padding-bottom: 2px;
}

.footer-social ul,
.list-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-social li,
.list-social li {
  display: inline-block;
}

.footer-social a,
.list-social a {
  font-size: 12px;
  border: 1px solid #444;
  border-radius: 50%;
  padding: 7px;
  color: #fff;
  text-align: center;
  margin-right: 11px;
}

.footer-social a:hover,
.list-social a:hover {
  background-color: #444;
}

.footer-social a i,
.list-social a i {
  width: 14px;
  height: 14px;
}

.footer-list {
  margin: 0;
  padding-top: 5px;
  padding-left: 0;
  list-style: none;
}

.widget-footer h6 {
  font-size: 20px;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 1;
}

.footer-list-item i:before {
  font-size: 18px;
}

.footer-list-item .list-item-text {
  padding-left: 14px;
}

.footer-list-item {
  line-height: 1;
  padding-top: 11px;
  padding-bottom: 14px
}

.footer-list-item:first-child {
  padding-top: 0;
}

.footer-list-item:last-child {
  padding-bottom: 0;
}

.footer-widget-subcribe h6 {
  margin-bottom: 28px;
}

.footer-widget-subcribe form {
  margin-bottom: 18px;
}

.footer-widget-subcribe p {
  font-size: 14px;
  margin-bottom: 0;
}

.footer-bottom {
  padding: 23px 0;
  background-color: #1A1A1A;
  border-top: 1px solid #313131;
}

.footer-bottom p {
  color: #7D7D7D;
  font-size: 15px;
  margin-bottom: 0;
}

.footer-bottom ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-bottom ul li span {
  padding-left: 15px;
  padding-right: 15px;
  border-right: 1px solid #7B7B7B;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-bottom ul li:first-child span {
  padding-left: 0;
}

.footer-bottom ul li:last-child span {
  padding-right: 0;
  border-right: none;
}

.footer-bottom li a {
  color: #7B7B7B;
  font-family: "Raleway", Sans-serif;
  font-size: 14px;
  line-height: 26px;
}

.footer-bottom li a:hover {
  color: #fff;
}

@media (max-width: 479px) {
  .error-404 h1 {
    font-size: 120px;
  }

  .error-404 h2 {
    font-size: 32px;
  }
}

/*--------------------------------------------------------------
  # Responsive
  --------------------------------------------------------------*/
@media (min-width: 992px) {
  .lg-hidden {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .md-hidden {
    display: none;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .sm-hidden {
    display: none;
  }
}

@media (max-width: 1299px) {
  blockquote {
    padding-left: 20px;
    padding-right: 20px;
  }
}